#### D.5.9.3 Singular2bertini

Procedure from library `numerDecom.lib` (see numerDecom_lib).

Usage:
  Singular2bertini(list L);L a list

Return:
  text file called start

Note:
  adopting the list L to be as a start solution of the homptopy function in Bertini

Example:

    LIB "numerDecom.lib";
    ring r=(complex,16,I),(x,y,z),dp;
    list L=list(1,2,3),list(4,5,6+I*2);
    def D=Singular2bertini(L);

User manual for Singular version 4.4.1, 2025, generated by texi2html.